/* RESET CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong,  tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	}
:focus { outline: 0; }
ol, ul { list-style: none; }

table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q {	quotes: "" ""; }

/* custom */
strong { font-weight: bold; }
li { line-height: 1.09em; }
fieldset, legend { padding: 5px; }

/* GENERIC */
body { font-size: 12px; text-align: center; font-family: Arial, Tahoma, Verdana, serif, sans-serif; line-height: 1.3em; }
h1 { font-size: 24px; text-align: center; color: #B08F40; padding: 5px; margin: 0 0 5px 0; }
/*h1 { font-size: 24px; text-align: center; color: #FF7700; padding: 5px; margin: 0 0 5px 0; */

a, a:link, a:visited, a:hover, a:active { text-decoration: none; color: #005DFF; }
a:hover { text-decoration: underline; }
table { width: 956px; margin-bottom: 10px; border: 1px solid #999; }
/*th { font-weight: bold; font-size: 12px; color: #2F2F2F; background-color: #C3D9FF; }*/

th { font-weight: bold; font-size: 12px; color: #FFF; background-color: #213951; }
th, td { padding: 3px 5px; }
select { width: 333px; }

/* sortable tables */
table.sortable thead tr th, 
table.sortable tfoot tr th {
	font-size: 12px;
	background-color: #e6EEEE;
	border: 1px solid #fff;
	text-align: left;
	}
table.sortable thead tr .header {
	background-image: url('/css/img/tablesorter/bg.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	}
table.sortable tbody tr.odd td { background-color:#F0F0F6; }
table.sortable thead tr .headerSortUp { background-image: url('/css/img/tablesorter/asc.gif'); }
table.sortable thead tr .headerSortDown { background-image: url('/css/img/tablesorter/desc.gif'); }
table.sortable thead tr .headerSortDown, 
table.sortable thead tr .headerSortUp { background-color: #8dbdd8; }

#wrapper { text-align: left; margin: 10px auto; width: 960px; }
/*#results th { background-color: #C3D9FF; }*/
#results th { background-color: #768487; }


#results td { background-color: #fff; padding: 5px; }
#proclamation_number { margin-top: 3px; }
#per_page { width: 60px; }
#section_id { margin-bottom: 2px; }

#contact-table { width: 600px; height: 240px; margin-top: 10px; }
#contact-table a,
#contact-table a:link,
#contact-table a:visited,
#contact-table a:hover,
#contact-table a:active { text-decoration: none; display: block; width: 53px; float: left; padding: 5px; }
#contact-table span { float: left; margin: 5px 0 5px 5px; font-weight: bold; }
#send { background: #C3D9FF; }
#contact h2 { font-size: 18px; color: #FF7700; }

div.paging { margin-top: 5px; text-align: center; }
div.paging select { width: 55px; margin-top: 5px; }
div.paging span { font-size: 13px; font-weight: bold; color: #aaa; padding: 0 2px; }
div.paging a { font-size: 13px; font-weight: bold; padding: 0 2px; }

div.scrollable { height: 140px; overflow: auto; padding: 5px 0; }
#recs_per_page span { color: #555; }
img.paging { margin-bottom: -2px; }

.clr { clear: both; }
.center { text-align: center; }
.weeny { width: 50px; }
.tiny { width: 110px; }
.small { width: 330px; }
.button { border: 1px solid #4F4F4F; margin: 3px; }
.bold { font-weight: bold; }
.text { border: 1px solid #999999; background: #DFDFDF; }
.filled { background: #fff; }
.empty { background: #DFDFDF; }
.odd th, .odd td { background-color: #EBF2E9!important; }
.empty-results { color: red; font-weight: bold; }
/*.actions th, .actions td { background: #FF7700; }*/
.actions th, .actions td { background: #B08F40; }


.tooltip { position: relative; top: 4px; margin-right: 4px; }
.star { float: none!important; font-weight: bold; font-size: 14px; color: red; }

/* jqModal base Styling courtesy of;
  Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
  the Window's z-index value will be set to 3000 by default (in jqModal.js). You
  can change this value by either;
    a) supplying one via CSS
    b) passing the "zIndex" parameter. E.g.  (window).jqm({zIndex: 500}); */
  
.jqmWindow {
    display: none;
    
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -300px;
    width: 600px;
    
    background-color: #EEE;
    color: #333;
    border: 1px solid black;
    padding: 12px;
}

.jqmOverlay { background-color: #000; }

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
